<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JavaScriptLibraryMappings">
    <file url="PROJECT" libraries="{WebStatic, jQuery UI-1.10.2, jQuery-2.0.0, jquery}" />
    <includedPredefinedLibrary name="Node.js Core" />
  </component>
</project>